FormName=frmZAudioZoneSelect
[pnlZAudioZoneSelectBottom]
left=0
top=229
width=410
height=51
classname=TPanel

[imgOK]
left=300
top=0
width=89
height=43
classname=TImage

[imgCancel]
left=206
top=0
width=89
height=43
classname=TImage

[lblCancel]
left=226
top=13
width=49
height=18
classname=TLabel

[lblOk]
left=334
top=13
width=20
height=18
classname=TLabel

[pnlClient_ZoneSelect]
left=0
top=0
width=410
height=229
classname=TPanel

[lblStandardLabel]
left=12
top=23
width=105
height=36
classname=TLabel

